<?php 
// Close layout
$main_layout = get_theme_mod('woo_layout','no_sidebar');
$width_sidebar = helium_width_sidebar();

if($main_layout == "right_sidebar" || $main_layout == "left_sidebar" ||  $main_layout == 'no_sidebar'){ ?>
    </div>
<?php } ?>

<?php if( $main_layout == "right_sidebar" || $main_layout == "left_sidebar" ){ ?>
    <div class="<?php echo esc_attr($width_sidebar); ?>">
       <?php get_sidebar('shop'); ?>
    </div>
<?php }

if($main_layout == "right_sidebar" || $main_layout == "left_sidebar" ){ ?>

    </div></div></section>

<?php } else if ($main_layout == 'no_sidebar'){ ?>
	</div></section>
<?php }



